reset_password:
    request:
        title: "¿Has olvidado tu contraseña?"
        help: "Introduce tu correo y, si existe una cuenta asociada, recibirás un enlace para restablecer tu contraseña."
        submit: "Enviar enlace"

    check_email:
        title: "Revisa tu correo"
        message: >
            Si existe una cuenta asociada a ese correo, te hemos enviado un enlace para restablecer tu contraseña. 
            El enlace caduca en 1 hora.
        resend: "inténtalo de nuevo."

    reset:
        title: "Establece una nueva contraseña"
        submit: "Cambiar contraseña"
        new_password: "Nueva contraseña"
        repeat_password: "Repetir contraseña"

    flash:
        success: "Tu contraseña se ha restablecido correctamente."
        error: "El enlace no es válido o ha caducado. Solicita uno nuevo."

session:
    expired: "Tu sesión ha caducado. Por favor, vuelve a iniciar sesión."
